*{
}

body{
	background: url(../graphics/body_back_pattern.png) repeat;
	padding: 0;
	margin: 0;
	width: 100%;
	font-family: Arial, Helvetica, sans-serif;
	
}


h1{
	font-size: 24px;
	font-weight: normal;
	letter-spacing: 2px;
	color: #EEEEEE;
	
	text-transform: uppercase;
}


h2{
	font-size: 20px;
	font-weight: normal;
	letter-spacing: 2px;
	color: #cccccc;
	
	text-transform: uppercase;
}

h3{
	font-size: 18px;
	font-weight: normal;
	letter-spacing: 2px;
	color: #cccccc;
	
	text-transform: uppercase;
	
	margin: 5px 0 5px 0;
}

a{
	color: #546489;
	-webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    -ms-transition: all 300ms linear;
    transition: all 300ms linear;
}

a:HOVER{
	color: #b2beda;
}

.realestate_back_top{
	background-image: url(../images/real_estates.jpg) no-repeat;
	background-clip: border-box;
	background-attachment: scroll;
	position: absolute;
	width: 1100px;
	height: 250px;
	z-index: 1000;
}


/*----------------------------------------------------------
*	HEADER - Same for all the pages
-----------------------------------------------------------*/


.header{
	position: relative;
	width: 1100px;
	height: 120px;	
	margin: 0 auto 0 auto;
}

.header .logo{
	position: relative;
	float: left;
	width: 120px;
	height: 120px;
	
	/*background-size: 100%;
	
	background: url(../graphics/kompanija_jovanovic_logo.png) no-repeat;*/
}

/*----------------------------------------------------------
*	MENU NAVIGATION
-----------------------------------------------------------*/



.header .navigation{
	position: relative;
	float: left;
	
	width: 980px;
	height: inherit;
	
}

#nav {
	position: relative;
	z-index: 3;
	
	width: 960px;
	height: auto;
	margin: 30px 0 0 20px;
	padding: 0;
	line-height: 100%;
	
	font-size: 20px;
	text-transform: uppercase;
	text-align: center;

	z-index: 200;
	
	border-bottom: 1px solid #546489;
	
}

#nav li {
    float: left;
    position: relative;
	list-style: none;
	width: auto;
	padding: 0;
	height: inherit;
}

/* main level link */
#nav a {
	font-weight: normal;
	color: #546489;
	text-decoration: none;
	display: block;
	padding:20px 10px 0 10px;
	margin: 0;
	width: 135px;
	height: 40px;
	
	/*-webkit-box-shadow: inset 0 8px 6px -6px rgba(0,0,0,0.9);
	box-shadow: inset 0 8px 6px -6px rgba(0,0,0,0.9);*/
	
	-webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    -ms-transition: all 300ms linear;
    transition: all 300ms linear;
}

/* main level -> last child link */
/*#nav li:last-child > a{
	background: rgba(84, 100, 137, .6);
	color: #bcc1c6;
	width: 300px;
	height: 40px;
	
	-webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    -ms-transition: all 300ms linear;
    transition: all 300ms linear;
}*/

/* main level link hover */
#nav .current a, #nav li:hover > a {
	color: #bcc1c6;
	height: 40px;
	background: rgba(84, 100, 137, .1);
	/*border-top: 1px solid #546489;*/
}
/* main level -> last child link hover */
/*#nav li:last-child .current a , #nav li:last-child:hover > a {
	color: #FFF;
	height: 40px;
	width: 300px;
	background: rgba(84, 100, 137, 1.0);
	border: none;
}*/

#nav .lastCurrent a{
	background: rgba(84, 100, 137, .6);
	color: #bcc1c6;
	width: 290px;
	height: 40px;
	
	-webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    -ms-transition: all 300ms linear;
    transition: all 300ms linear;
}

#nav .lastCurrent:hover > a, #nav .lastCurrent .selected > a {
	background: rgba(84, 100, 137, 1);
	color: #FFFFFF;
	width: 290px;
	height: 40px;
}

.selected {
	background: rgba(84, 100, 137, 1);
	
	
}

/*#nav ul li:hover a, #nav li:hover li a {
	background: none;
	border: none;
	color: #FFFFFF;
	font-weight:bold;
	width: 140px;
	height: 30px;
	background: url(../images/menu_background_pattern3.png) repeat-x;
	
}

#nav ul a:hover {
	text-align: center;
	background: url(../images/menu_background_pattern_over2.png) repeat-x !important;
	
	color: #FFF;
	
}
#nav ul {
	z-index: 5;
	display: none;
	margin: 0;
	padding: 0;
	width: auto;
	position: relative;
	background: url(../images/menu_background_pattern3.png) repeat-x;
}

#nav ul ul {
	left: 230px;
	top: -3px;
}

#nav li:hover > ul {
	display: block;
}
#nav ul li {
	float: none;
	margin: 0;
	padding: 0;
}
#nav ul a {
	font-weight: normal;
	color: #FFF;
}

#nav ul li:first-child > a {
	-webkit-border-top-left-radius: 0px;
	-moz-border-radius-topleft: 0px;
	-webkit-border-top-right-radius: 0px;
	-moz-border-radius-topright: 0px;
	border-top-right-radius: 0px;
	border-top-left-radius: 0px;
}
#nav ul li:last-child > a {
	-webkit-border-bottom-left-radius: 0px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-bottom-right-radius: 0px;
	-moz-border-radius-bottomright: 0px;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
}*/


#nav:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
#nav {
	display: inline-block;
}
html[xmlns] #nav {
	display: block;
}
* html #nav {
	height: 1%;
}


/*----------------------------------------------------------
*	CONTENT - Page Specific
-----------------------------------------------------------*/

.content_container{
	position: relative;
	height: auto;
	width: 1100px;
	margin: 0 auto 0 auto;
	
}

.content_holder{
	position: relative;
	height:auto;
	width: inherit;
	
	margin: 20px auto 20px auto;
	
}

.clearfix{
	clear: both;
}

.title{
	position: relative;
	height: inherit;
	width: auto;
	margin: 30px 0 0 0;
}

.title_top{
	position: relative;
	width: 70px;
	height: 10px;
	
	background: #546489;
}



.content_holder p{
	padding: 5px 0 5px 0;
	font-size: 18px;
	font-weight: normal;
	color: #999999;
	letter-spacing: 1px;
	word-spacing: 4px;
}

.content_holder ul{
	
}
.content_holder li{
	margin: 5px 0 5px 0;
	padding-left: 5px;
	font-size: 18px;
	font-weight: normal;
	color: #999999;
	letter-spacing: 1px;
	word-spacing: 4px;
	list-style-image: url(../graphics/checkbox_checked.png); 
}

.content_holder p span{
	color: #546489;
}

.subtitle{
	position: relative;
	height: inherit;
	width: auto;
}

.subtitle_top{
	position: relative;
	width: 50px;
	height: 10px;
	
	background: #546489;
}

.subtitle_small{
	position: relative;
	height: auto;
	width: auto;
}

.subtitle_small_top{
	position: relative;
	width: 30px;
	height: 5px;
	
	background: #546489;
}


/********************************************************
*	INDEX
********************************************************/

.index_info_holder{
	position: relative;
	width: inherit;
	height: auto;
}

.info_column{
	position: relative;
	width: 220px;
	height: 250px;
	float: left;
	color: #666;
	background: rgba(84, 100, 137, .1);
	
	-webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    -ms-transition: all 300ms linear;
    transition: all 300ms linear;
}







.info_column:HOVER{
	background: rgba(84, 100, 137, .5);
}


.three_columns_left{
	position: relative;
	width: 340px;
	height: auto;
	float: left;
	
	padding: 0 25px 0 0;	
	
}

.three_columns_central{
	position: relative;
	width: 320px;
	height: auto;
	float: left;
	
	padding: 0 25px 0 25px;
}

.three_columns_right{
	position: relative;
	width: 340px;
	height: auto;
	float: left;
	
	padding: 0 0 0 25px;	
	
}

.column_content{
	font-size: 16px;
	color: #656565;
	letter-spacing: 1px;
	word-spacing: 4px;
}

.column_content p{
	padding: 10px 0 10px 0;
	font-size: 16px;
	color: #656565;
	letter-spacing: 1px;
	word-spacing: 4px;
}

.marketing_banners_holder{
	position: relative;
	height: auto;
	width: inherit;
	
	margin: 0 0 20px 0;
}

.marketing_column{
	position: relative;
	width: 265px;
	height: 80px;
	float: left;
	margin: 0 5px 0 5px;
	
	background: rgba(84, 100, 137, .5);
	
	
	-webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    -ms-transition: all 300ms linear;
    transition: all 300ms linear;
}

.marketing_column:HOVER{
	background: rgba(84, 100, 137, 1.0);
}



/********************************************************
*	NEKRETNINE.html
********************************************************/

.realestate_search_form{
	position: relative;
	height: inherit;
	width: auto;
	margin: 0 0 25px 0;
	
}

.realestate_form_row{
	position: relative;
	height: auto;
	width: inherit;
	margin: 5px 0 15px 0;	
}


.realestate_dropdown{
   width: 250px;
   padding: 10px;
   font-size: 18px;
   font-weight: bold;
   border: 1px solid #FFFFFF;
   height: 45px;

   
   background: rgba(255,255,255,0.8);
   
   color: #666666;
   
   float: left;
   
   
   border-radius: 0;
   -moz-border-radius: 0;
   -webkit-border-radius: 5px;
	
	-webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    -ms-transition: all 300ms linear;
    transition: all 300ms linear;
}

.realestate_dropdown:hover{
	background: rgba(255,255,255,1);
	color: #546489;
}

.realestate_divider{
	position: relative;
	width: 33px;
	height: auto;
	float: left;
}
.realestate_divider_small{
	position: relative;
	width: 10px;
	height: auto;
	float: left;
}


.realestate_label{
	font-size: 20px;
	color: #999999;
	font-weight: bold;
	float: left;
	padding: 10px 10px 10px 0;
}

.realestate_textiinput_small{
	width: 55px;
   padding: 10px;
   font-size: 18px;
   font-weight: bold;
   border: 1px solid #FFFFFF;
   height: 25px;
   
   background: rgba(255,255,255,0.8);
   
   color: #666666;
   
   float: left;
   
   
   -moz-border-radius: 0;
   border-radius: 0;
   -webkit-border-radius: 5px;
   
	
	-webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    -ms-transition: all 300ms linear;
    transition: all 300ms linear;
}

.realestate_textiinput_small:hover{
	background: rgba(255,255,255,1);
	color: #546489;
}

.realestate_radio{
	position: relative;
	float: left;
	width: 25px;
	height: 25px;
	
	-webkit-appearance: checkbox;
    -moz-appearance: checkbox;
    -ms-appearance: checkbox;
    -o-appearance: checkbox; 
	appearance: checkbox;
	
	top: 5px;
	
}

/*input[type=radio] {content:url(../graphics/checkbox_uncheck.png)}
input[type=radio]:checked {content:url(../graphics/checkbox_check.png)}
*/
.realestate_submit{
	position: relative;
	width: auto;
	height: auto;
	
	float: right;
	
	z-index: 100;
}
	
.realestate_submit_button{
	width: 200px;
	height: 50px;
	 padding: 10px;
   	font-size: 20px;
	color: #FFFFFF;
	background: rgba(84, 100, 137, .8);
	border: none;
	
	-moz-border-radius: 0;
   border-radius: 0;
   -webkit-border-radius: 5px;
	
	-webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    -ms-transition: all 300ms linear;
    transition: all 300ms linear;
} 

.realestate_submit_button:hover{
	background: rgba(84, 100, 137, 1);
}



.realestate_items_holder{
	position: relative;
	width: inherit;
	height: auto;
	
	padding: 10px 0 0 0;
	margin: 0 auto 0 auto;
	
	border-top: 5px solid #546489;
}

.realestate_item_normal{
	position: relative;
	width: 510px;
	height: 310px;
	float: left;
	
	margin: 15px 20px 15px 20px; 
	
	background: #bcc1c6;
	
	-webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    -ms-transition: all 300ms linear;
    transition: all 300ms linear;
	
}

.realestate_item_normal:hover{
	background: #546489;
}

.realestate_item_normal img{
	margin: 5px;
	border: 0;
}


.item_info_holder{
	position: absolute;
	width: 470px;
	height: auto;
	bottom: 0;
	left: 0;
	
	padding: 15px;
	
	margin: 5px;
	
	color: #FFF;
	font-size: 22px;
	font-weight: bold;
	
	
	background: rgba(0,0,0,.7);
}


/********************************************************
*	NEKRETNINA single
********************************************************/

.realestate_single{
	position: relative;
	width: inherit;
	height: auto;
}

.images_holder{
	position: relative;
	width: 510px;
	height: auto;
	
	float: left;
	
}

.main_image{
	position: relative;
	width: 510px;
	height: auto;
	
	margin: 0 0 20px 0;
	
	background: #bcc1c6;
	
	-webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    -ms-transition: all 300ms linear;
    transition: all 300ms linear;
}


.main_image:hover{
	background: #546489;
}

.main_image img{
	margin: 5px;
	border: 0;
}

.small_images_holder{
	position: relative;
	width: 510px;
	height: auto;
	
}

.small_image{
	position: relative;
	width: 96px;
	height: 96px;
	
	float: left;
	margin: 0 0 5px 5px;

	background: #bcc1c6;
	
	-webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    -ms-transition: all 300ms linear;
    transition: all 300ms linear;
}

.small_image:hover{
	background: #546489;
}

.small_image img{
	margin: 3px 0 0 3px;
	border: 0;
}



.single_info_holder{
	position: relative;
	width: 550px;
	height: 550px;
	
	float: right;
	
	
}

.single_info_row{
	position: relative;
	height: auto;
	width: inherit;
	
	margin: 0 0 20px 0;
	
	float: left;
}

.row_image{
	position: relative;
	width: 60px;
	height: 60px;
	
	float: left;
	
	
}

.row_image img{
	border: 0;
}

.row_value{
	position: relative;
	
	
	width: 470px;
	height: 60px;
	
	margin: 0 0 0 20px;
	
	float: left;
	
	display: table;
	
}



.row_value h1{
	font-size: 24px;
	font-weight: bold;
	letter-spacing: 5px;
	color: #cccccc;
	
	text-transform: none;
	
	margin: 5px 0 5px 0;
	
	display: table-cell;
	vertical-align: middle;
}

.row_value h2{
	font-size: 20px;
	font-weight: normal;
	letter-spacing: 2px;
	color: #cccccc;
	
	text-transform: none;
	
	margin: 5px 0 5px 0;
	
	display: table-cell;
	vertical-align: middle;
}

.row_value h3{
	font-size: 18px;
	font-weight: normal;
	letter-spacing: 2px;
	color: #cccccc;
	
	text-transform: none;
	
	margin: 5px 0 5px 0;
	
	display: table-cell;
	vertical-align: middle;
}

.row_value h4{
	font-size: 18px;
	font-weight: normal;
	letter-spacing: 2px;
	color: #cccccc;
	
	text-transform: none;
	
	margin: 5px 0 5px 0;
	
	display: table-cell;
	vertical-align: middle;
}

.row_value h5{
	font-size: 14px;
	font-weight: normal;
	letter-spacing: 2px;
	color: #cccccc;
	
	text-transform: none;
	
	margin: 5px 0 5px 0;
	
	display: table-cell;
	vertical-align: middle;
}


/********************************************************
*	KONTAKT
********************************************************/


.contact_info_wrapper{
	position: relative;
	width: 600px;
	height: 300px;
	margin: 20px 0 20px 0;
	
	float: left;
	
}

.contact_info_row{
	position: relative;
	width: auto;
	height: auto;
	margin: 10px 0 0 0;
	
}

.contact_info_type{
	position: relative;
	width: 250px;
	height: auto;
	float: left
}

.contact_info_value{
	position: relative;
	width: 350px;
	height: auto;
	float: left;

}

.contact_info_value p{
	margin: 10px 0 0 0;
	padding: 0;
	font-size: 18px;
	font-weight: normal;
	color: #999999;
	letter-spacing: 1px;
	word-spacing: 4px;
}

.contact_map_wrapper{
	position: relative;
	width: 450px;
	height: 300px;
	float: right;
	
	margin: 20px 0 20px 0;
	
	background: #FFF;
}




/*----------------------------------------------------------
*	FOOTER - Same for all the pages
-----------------------------------------------------------*/


.footer{
	position: relative;
	width: 100%;
	height: auto;
	background: url(../graphics/footer_back_pattern.png);
	padding: 0;
	margin: 0;
	bottom: 0;
	left: 0;
	right: 0;
}

.holder{
	position: relative;
	width: 1100px;
	height: auto;
	margin: 0 auto 0 auto;
	
	padding: 20px 0 20px;
	
}

.social_language_holder{
	position: relative;
	width: 300px;
	height: auto;
	float: left;
	
}

.social{
	position: relative;
	width: 300px;
	height: 150px;
}

.languages{
	position: relative;
	width: 300px;
	height: auto;
}


.facebook{
	position: relative;
	float: left;
	width: 80px;
	height: 80px;
	background: url(../graphics/facebook_sprite.png) no-repeat;
	
	
	
	-webkit-transition: all 200ms linear;
    -moz-transition: all 200ms linear;
    -o-transition: all 200ms linear;
    -ms-transition: all 200ms linear;
    transition: all 200ms linear;
}

.twitter{
	position: relative;
	float: left;
	width: 80px;
	height: 80px;
	background: url(../graphics/twitter_sprite.png) no-repeat;
	
	margin: 0 0 0 20px;
	
	-webkit-transition: all 200ms linear;
    -moz-transition: all 200ms linear;
    -o-transition: all 200ms linear;
    -ms-transition: all 200ms linear;
    transition: all 200ms linear;
}

.facebook:HOVER, .twitter:HOVER{
	background-position: bottom;
}

.address{
	positioin: relative;
	width: 1080px;
	height: auto;
	margin: 0 auto 0 auto;
	padding: 10px;
	
	font-size: 14px;
	color: #666666;
	text-align: center;
	
	border-top: 1px solid #666666;
	
}

.copyright{
	positioin: relative;
	width: 1080px;
	height: auto;
	margin: 0 auto 0 auto;
	padding: 10px;
	
	font-size: 12px;
	color: #999999;
	text-align: center;
	
	border-top: 1px solid #999999;
}


/********************************************************
*	NEWSLETTER
********************************************************/
.footer .newsletter{
	position: relative;
	width: 800px;
	height: auto;
	float: right;
	
	text-align: right;
	
	
}


.newsletter h1{
	font-size: 20px;
	font-weight: bold;
	color: rgba(84, 100, 137, 1.0);
	margin: 0;
	padding: 0;
}

.newsletterName{
	position: relative;
	width: auto;
	height: auto;
	
	margin-top: 20px;
}
	
.nameClass{
	width: 300px;
	height: 25px;
	font-size: 16px;
	color: #666;
	background: rgba(255,255,255, 0.8);
	padding: 0 10px 0 10px;
	
	-webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    -ms-transition: all 300ms linear;
    transition: all 300ms linear;
}
	
.newsletterEmail{
	position: relatve;
	width: auto;
	height: auto;
	margin-top: 20px;
}

.emailClass{
	width: 300px;
	height: 25px;
	font-size: 16px;
	color: #666;
	background: rgba(255,255,255, 0.8);
	padding: 0 10px 0 10px;
	
	-webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    -ms-transition: all 300ms linear;
    transition: all 300ms linear;
	}
	
	
.newsletter_sub_unsub{
	
	position: relative;
	width: 320px;
	height: auto;
	float: right;
	text-align: right;
	
	margin-top: 20px;

}
	
.newsletterButton{
	position: relative;
	width: auto;
	height: auto;
	
	float: right;
	
	z-index: 100;
}
	
.buttonClass{
	width: 150px;
	height: 30px;
	font-size: 16px;
	color: #FFFFFF;
	background: rgba(84, 100, 137, .8);
	border: none;
	
	-webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    -ms-transition: all 300ms linear;
    transition: all 300ms linear;
} 
	
	
.buttonClass:hover{
	background: rgba(84, 100, 137, 1);
} 
	
	
/* unsubscribe */	
	
.unsubscribeNewsletter{
	position: relative;
	width: auto;
	height: auto;
	float: left;
	
	padding-top: 5px;
	
	}
	
.unsubscribeNewsletter a{
	font-size: 14px;
	color: #999999;
	text-decoration: none;
	
	-webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    -ms-transition: all 300ms linear;
    transition: all 300ms linear;
	
	}
.unsubscribeNewsletter a:hover{
	color: rgba(84, 100, 137, 1);	
}
	
.unsubscribe_wrapper{
	position: relative;
	width: inherit;
	height: auto;
	
	margin: 50px auto 50px auto;
	
	text-align: center;
}


 .newsletterUnEmail{
	position: relative;
	width: auto;
	height: auto;
	float: left;
}


.newsletterUnButton{
	position: relative;
	width: auto;
	height: auto;
	float: left;
	margin-left: 10px;
}


/********************************************************
*	SLIDING INDEX GALLERY
********************************************************/


img.thumb_small { width: 220px; height: 250px; border: 0;}
/*.mb {margin-bottom: 16px; background: #cc0000;}*/

.ad {
	
	float: left;
	overflow: hidden;
	position: relative;
	text-align: center;
	/*box-shadow: 0 0 2px 1px rgba(0,0,0,0.5);*/
	cursor: pointer;
	
	margin: 0;
	padding: 0;	
}

.ad .mask {
	width: 100%;
	height: 100%;
	position: absolute;
	overflow: hidden;
	top: 0;
	left: 0;
}

.ad img {
	display: block;
	position: relative;
	border: 0;
}

.ad h2 {
	color: #bcc1c6;
	position: relative;
	width: auto;
	height: auto;
	padding: 3px 0 0 0;
	font-size: 18px;
	/*text-shadow: 0 1px 1px rgba(0,0,0,0.7);*/
	-webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

a:hover .ad h2 {
	color: rgba(84, 100, 137, 1);
	text-shadow: 0 1px 3px rgba(0,0,0,1);
}

.ad p {
	color: #999;
	font-size: 16px;
	position: relative;
	padding: 0 15px;
	text-align: left;
	float: left;
	opacity: 0;
	text-shadow: 0 1px 0 rgba(0,0,0,0.7);
	width: 95%;
	-webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

/*.ad .info {
	background: #80b134 0%;
	background: linear-gradient(0deg, #80b134 0%,#90c542 100%);
	border-radius: 4px;
	color: #3f571b;
	display: inline-block;
	font: 600 1.3em/1 'Open Sans';
	padding: 10px 15px;
	margin: 10px 15px;
	float: right;
	text-decoration: none;
	text-transform: uppercase;
	text-shadow: 0 0 1px #9fc664;
	box-shadow: 0 0 1px 0 #000;
	-webkit-transition: all 0.3s ease-in-out;
}*/
/*.ad .info:hover {box-shadow: 0 0 5px 1px #000;color: #1a240b;}
.ad .info:active {box-shadow: inset 0 0 4px 0 rgba(0, 0, 0, 0.5);	transition: all 0.05s ease-in-out;}*/

.ad .mask {
	background: url(../img/one-bg.png) repeat;
	-webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
	z-index: 70;
	background: rgba(0,0,0,.8);
}
.ad .mask .abstract {float: left; width: 100%;}
.ad:hover .mask {top:0;}
.ad:hover img {-webkit-transform: translateX(0px); border: 0;}
.ad:hover p {opacity: 1;}
/*
.ad .top-offer {
	background: url(../img/top-offer.png);
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 132px;
	height: 80px;
	z-index: 50;
}*/

/*Small block*/
.small {
	width: 220px;
	height: 250px;
	margin: 0 0 0 0;
}
.small h2 {
	font: 12px;
	height: 65px;
	margin-bottom: 10px;
	overflow: hidden;
}
.small .mask { top: 200px;}
.small p {width: 90%;}
/*.three {margin: 0 18px 0 0;}
.last {margin: 0;}*/

/*
.news .small {float: left; padding: 4px; height: 100%;}
.ad .mask .abstract {float: left; width: 100%;}
.cf:before, .cf:after {content: " "; display: table;}
.cf:after {clear: both;}*/
h4